		<!--Begin # div panel estado de cuenta-->
		<div class="panel panel-default" style="margin:0;padding:0;width:100%;height:100%;">
			<div class="panel-heading"><span class="fa fa-credit-card"></span>Estado de cuenta</a></div>
			<div class="panel-body">
				<div id="canvas-holder" style="width:85%;text-align">
					<canvas id="chart-area" />
				</div>
			</div>
		</div>	
		<!--End # div panel estado de cuenta-->
		<script>
		var randomScalingFactor = function() {
			return Math.round(Math.random() * 5032.35);
		};

		var config = {
			type: 'doughnut',
			data: {
				datasets: [{
					data: [
						randomScalingFactor(),
						randomScalingFactor()
					],
					backgroundColor: [
						window.chartColors.red,
						window.chartColors.green
					],
					label: 'Dataset 1'
				}],
				labels: [
					"Consumido",
					"Disponible"
				]
			},
			options: {
				responsive: true,
				legend: {
					position: 'top',
				},
				title: {
					display: true,
					text: 'Limite de credito mensual'
				},
				animation: {
					animateScale: true,
					animateRotate: true
				}
			}
		};

		/*window.onload = function() {
			var ctx = document.getElementById("chart-area").getContext("2d");
			window.myDoughnut = new Chart(ctx, config);
		};*/
		var ctx = document.getElementById("chart-area").getContext("2d");
        window.myDoughnut = new Chart(ctx, config);
	</script>